---
lang: en
title: 'API docs: rest.resolvednode'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.rest.resolvednode.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [ResolvedNode](./rest.resolvednode.md)

## ResolvedNode interface

<b>Signature:</b>

```typescript
export interface ResolvedNode<T> 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [node](./rest.resolvednode.node.md) | <code>Node&lt;T&gt;</code> |  |
|  [params](./rest.resolvednode.params.md) | <code>PathParameterValues</code> |  |


